/*
 * Author: Carlos Alvarez
 * URL: http://alvarez.is
 *
 * Project Name: Landing Sumo - Theme 17
 * URL: http://LandingSumo.com
 * Version: 1.0
 */

/*	################################################################
	1. GENERAL STRUCTURES
################################################################# */

/* Import fonts */
/* @import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900);*/
@import url("http://fonts.googleapis.com/css?family=Roboto+Slab:400,300,700&subset=latin,cyrillic-ext");

* { 
	margin: 0;
	padding: 0px;
    font-family: 'Roboto Slab', sans-serif;
} 
body { 
	background: #fff; 
	margin: 0; 
	color: #5a5a5a;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Lato', sans-serif;
	font-weight: 400;
}


p { 
	padding: 0; 
	margin-bottom: 12px; 
    font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 16px; 
	line-height: 26px;
	color: #666; 
	margin-top: 10px; 
}

html,
body {
	height: 100%;
}

.alignleft { float: left; }
.alignright { float: right; }
.aligncenter {
	margin-left: auto;
	margin-right: auto;
	display: block;
	clear: both;
}
.centered {text-align: center}
.mt {margin-top: 50px;}
.mb {margin-bottom: 50px;}
.mtb {margin-top: 50px; margin-bottom: 50px;}

/*
.mtb2 { margin-top: 100px; margin-bottom: 100px;}
.ptb {padding-top: 80px; padding-bottom: 80px;}
.mr {margin-right: 15px;}*/

.clear {
	clear: both;
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	width:100%;
}
::-moz-selection  {
	color: #fff;
	text-shadow:none;
	background:#2B2E31;
}
::selection {
	color: #fff;
	text-shadow:none;
	background:#2B2E31;
}
*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}
a { 
	padding: 0;
	margin: 0;
	text-decoration: none; 
	-webkit-transition: background-color .4s linear, color .4s linear;
	-moz-transition: background-color .4s linear, color .4s linear;
	-o-transition: background-color .4s linear, color .4s linear;
	-ms-transition: background-color .4s linear, color .4s linear;
	transition: background-color .4s linear, color .4s linear;
	color: #1abc9c;
}
a:hover,
a:focus {
  text-decoration: none;
  color:#696E74;
}

.nopadding {
	padding: 0px !important;
	margin: 0px;
}


/* FORM CONFIGURATION */

input {
	font-size: 16px;
	min-height: 40px;
	border-radius: 2px;
	line-height: 20px;
	padding: 8px 30px 9px;
	border: 1px solid #b9b9af;
	margin-bottom: 10px;
	background-color: #fff;
	-webkit-transition: background-color 0.2s;
	transition: background-color 0.2s;
}

.subscribe-input {
	float: left;
	width: 65%;
	text-align: left;
	margin-right: 2px;
}

.subscribe-submit {
	right: 0;
}

.btn-subscribe {
	background: #f7ca18;
	color: white;
	border-radius: 50px;
	margin-left: 15px;
	font-size: 11px;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding: 11px 28px 10px 28px;
}


/* Buttons Configuration */

.btn-conf {
	border-radius: 50px;
	margin-right: 15px;
	font-size: 11px;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding: 11px 28px 10px 28px;
	}

.btn-theme {
	background: #f7ca18;
	color: white
}

/* Bootstrap Modification */

hr {
	border: 1px solid #5a5a5a;
	width: 70px;
}

/* HEADER CONFIGURATION - CREATED BY CODROPS */

.large-header {
	position: relative;
	width: 100%;
	background: #333;
	overflow: hidden;
	background-size: cover;
	background-position: center center;
	z-index: 1;
}

.intro .large-header.day{
	background-image: url('../img/3CimeLavaredo-big.jpg');
}

.intro .large-header.sunset{
	background-image: url('../img/3CimeLavaredo-sunset-big.jpg');
}

.intro .large-header.night{
	background-image: url('../img/3CimeLavaredo-night-big.jpg');
}

.main-title {
	position: absolute;
	margin: 0;
	padding: 0;
	color: #fff;
	text-align: center;
	top: 60%;
	left: 50%;
	-webkit-transform: translate3d(-50%,-50%,0);
	transform: translate3d(-50%,-50%,0);
}

.intro .main-title {
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 2px;
}

.main-title .thin {
	font-weight: 100;
}

/* Carousel for Weather info*/

.carousel-control {
	width: 5%;
}

.carousel-control.right {
	background-image: none;
}

.carousel-control.left {
	background-image: none;
}

.carousel-inner .item {
	height: 218px;
}

/* BLACK SECTION */
#blk {
	background: #181818;
	padding-bottom: 80px;
	padding-top: 80px;
}

#blk h5 {
	color: #f7ca18;
	letter-spacing: 1px;
	text-transform: uppercase;
}

#blk hr {
	border: 1px solid #f7ca18;
	width: 100px;
}

/* 2. HEADER - COPIED BY ANOTHER TEMPLATE*/

header {
	background:transparent;
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	z-index: 999;
	padding: 10px 0px;
	transition: 0.3s;
	-webkit-transition: 0.3s;
}

.navbar {
	text-transform: uppercase;
	background: transparent;
	margin: 0;
	border-radius: 0px;
	border: none;
	padding: 5px 0;
	position: relative;
	top: 0;
	left: 0;
	right: 0;
}

.navbar a:focus ,
.navbar .navbar-nav li a:focus {
	outline: 0;
	color: #fff;
}

.navbar-default,
.navbar-inverse {
	border: 0;
}

.navbar-brand {
	color: #FFF !important;
	text-transform: none;
	margin: 0px;
	/*font-size: 37px;*/
	padding: 20px 0px 0px;
	font-family: Vampiro One;
	font-weight: 400;
	display: inline;
}

.navbar-brand img {
	width: 250px;
}

.nav > li {
	position: relative;
	display: block;
	font-weight: 400;
	font-size: 11px;
	letter-spacing: 1px;
	margin: 14px 5px 0;
}

.nav > li > a {
	position: relative;
	display: block;
	padding: 7px 15px;
	color: #FFF !important;
	font-size: 11px;
	font-weight: 400;
	border-radius: 5px;
	border: 1px solid transparent !important;
}

.nav > li > a:hover ,
.nav > li.active > a {
	color: #03C9A9 !important;
	border-color: #fff !important;
	background: #FFF !important;
}

.nav li:last-child a {
	border: 1px solid #fff !important;
}

.nav > li:last-child > a:hover {
	color: #fff !important;
	border-color: #03C9A9 !important;
	background: #03C9A9 !important;
}

.navbar-right {
    float: right !important;
    margin-right: -30px;
}

/* Grey Section - Share Your Photo*/

#share {
	background-color: #f2f2f2;
	padding-top: 40px;
	padding-bottom: 40px;
}

/* Font Icons Styling for White Sections */
.icons-white-bg i {
	font-size: 60px;
}

/* Mint Section */
#mint {
	background: url(../img/mint.jpg) no-repeat center top;
	padding-top: 50px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 400px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#mint h4 {
	font-weight: 300;
	color: white;
}

/* MAP */

#map {
	height: 400px;
}

/* COPYRIGHT */
#copyright {
	padding-top: 25px;
	padding-bottom: 25px;
	background: #010101;
	color: #f2f2f2;
}

#copyright h4 {
	font-weight: 700;
}

#copyright i {
	font-size: 25px;
	margin-right: 15px;
}

/* 19. FOOTER / COPYRIGHT */

.f-social {
	padding: 10px;
}

.f-social a {
	float: left;
	color: #ccc;
	font-size: 17px;
	margin-right: 20px;
}

.f-social a:hover {
	color: #3498DB;
}

.footer-copy {
	padding: 30px 0;
	background: #fff;
	border-top: 1px solid #ddd;
}

.footer-copy p {
	margin: 0px;
	font-size: 13px;
}

.footer-copy p a {
	color:#03C9A9;
}

.footer-copy p a:hover {
	color:#000;
}

.backtotop {
	text-align: right;
	font-size: 13px;
	text-transform: uppercase;
	display: table;
	float: right;
	margin-top: 0px;
	color:#03C9A9;
}

.backtotop:hover {
	color:#000;
}

/*Google MAPS*/

.controls {
  margin-top: 10px;
  border: 1px solid transparent;
  border-radius: 2px 0 0 2px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  height: 32px;
  outline: none;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
}

#pac-input {
  background-color: #fff;
  font-family: Roboto;
  font-size: 15px;
  font-weight: 300;
  margin-left: 12px;
  padding: 0 11px 0 13px;
  text-overflow: ellipsis;
  width: 300px;
}

#pac-input:focus {
  border-color: #4d90fe;
}

.pac-container {
  font-family: Roboto;
}

#type-selector {
  color: #fff;
  background-color: #4d90fe;
  padding: 5px 11px 0px 11px;
}

#type-selector label {
  font-family: Roboto;
  font-size: 13px;
  font-weight: 300;
}

@media only screen and (max-width : 768px) {
	
	.main-title {
		top: 60%;
	}
	
	.navbar-brand img {
		width: 200px;
	}
	
	.navbar-toggle {
		border: none !important;
		margin-top: 17px;
		margin-right: 0px;
	}
	
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff;
	}
	
	.navbar-toggle:hover {
		background: rgba(24, 24, 24, 0.6) !important;
	}
	
	.navbar-toggle:focus {
		background: transparent !important;
	}
	
	.navbar-right {
		float: none;
		background: #fff;
		margin: 15px 0px 0;
		background: rgba(24, 24, 24, 0.6);
		padding: 0 20px 25px;
		width: 100%;
		margin-right: 0px;
	}
	
	.navbar-collapse {
		padding-right: 0;
		padding-left: 0;
		overflow-x: visible;
		border-top: 0;
	}
	
	#pac-input {
	  	width: 200px;
		font-size: 12px;
  		padding: 0 6px 0 10px;
	}
}

@media only screen and (max-width : 360px) {
	.navbar-brand img {
		width: 140px;
	}
	
	.footer-copy {
		font-size: 11px;
	}
	
}